#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vte
version: 0.12.5.0
id: vte-0.12.5.0-6c0b922c22ad42d204e3cec8049f49b5

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the VTE library.
description: The VTE library inserts terminal capability strings into a trie, and then
             uses it to determine if data received from a pseudo-terminal is a control
             sequence or just random data. The sample program "interpret" illustrates
             more or less what the widget sees after it filters incoming data.
category: Graphics
author: Andy Stewart, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.Vte.Vte
hidden-modules: Graphics.UI.Gtk.Vte.Structs
                Graphics.UI.Gtk.Vte.Types Graphics.UI.Gtk.Vte.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/vte-0.12.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/vte-0.12.5.0
              /usr/local/lib
hs-libraries: HSvte-0.12.5.0
extra-libraries: vte gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0 atk-1.0
                 gdk_pixbuf-2.0 pangoft2-1.0 pango-1.0 fontconfig freetype gio-2.0
                 gobject-2.0 glib-2.0 intl cairo X11 Xext
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/vte-0.0
              /usr/local/include/gtk-2.0 /usr/local/include/atk-1.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/pango-1.0
              /usr/local/include/harfbuzz /usr/local/include/gio-unix-2.0/
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         glib-0.12.5.4-8d38fc790091beced6c3824ddababb7f
         gtk-0.12.5.7-212673007d74de0108fd4d13efcfd1d6
         pango-0.12.5.3-9a0b11034775e27aad6728abae7e60f1
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/vte-0.12.5.0/html/vte.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/vte-0.12.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
